<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/bootstrap-grid.css">
	<link rel="stylesheet" href="css/bootstrap.rtl.css">
	<link rel="stylesheet" href="css/bootstrap-grid.rtl.css">
	<link rel="stylesheet" href="css/bootstrap-reboot.css">
	<link rel="stylesheet" href="css/bootstrap-reboot.rtl.css">
	<link rel="stylesheet" href="css/bootstrap-utilities.css">
	<link rel="stylesheet" href="css/bootstrap-utilities.rtl.css">
	<script src="js/bootstrap.bundle.js"></script>
	<script src="js/bootstrap.esm.js"></script>
	<script src="js/bootstrap.js"></script>
	<link rel="stylesheet" href="css/directorcss.css">
	<script src="js/directorfunc.js"></script>

</head>
<body>
dyrekcja może zwolnić dj i zamienić na nowego albo zmniejszyć pensję
	<div name="pracownik">
		<button>a</button>
	</div>
	<div name="inne_dj">
		<button>a</button>
	</div>
	<div name="money_div">
		<button>a</button>
	</div>
</body>
</html>